<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class gramuserallot extends Model
{
    use HasFactory;
	protected $fillable=['user_id','gram','jilla','taluka','status','cluster_id'];

	  public function cluster()
    {
        return $this->belongsTo('App\Models\clusters','cluster_id');
    }
    public function user()
    {
        return $this->belongsTo('App\Models\gramuser','user_id');
    }
}
